View Bug Details

IDProjectCategoryView StatusLast Update
0000884DCP-o-matic[All Projects] Bugspublic2016-07-04 14:08
ReporterrobnAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSFedoraOS Version22 (64 bit)
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000884: Properties window too small for its content
DescriptionIt appears that last line of the content Properties window is partially clipped because the window is a bit too small. Manually resizing it makes the complete line visible.

(tested with DOM 2.8.6)
Steps To ReproduceOpen "Properties" window on some content
==> the last part does not fit exactly
(see attached example: the number on the last line is clipped)
TagsNo tags attached.
Estimated work requiredAverage

Activities

robn

2016-06-01 15:30

reporter  

properties-clipped.png (30,302 bytes)
properties-clipped.png (30,302 bytes)

carl

2016-06-01 22:59

administrator   ~0001280

Should be fixed by 2da8a38e3cc9bebfe324a682d8e4da2e8856676a.

Bug History

Date Modified Username Field Change
2016-06-01 15:30 robn New Bug
2016-06-01 15:30 robn File Added: properties-clipped.png
2016-06-01 22:18 carl Assigned To => carl
2016-06-01 22:18 carl Status new => confirmed
2016-06-01 22:19 carl Target Version => 2.9.0
2016-06-01 22:59 carl Note Added: 0001280
2016-06-01 22:59 carl Status confirmed => resolved
2016-06-01 22:59 carl Resolution open => fixed
2016-06-14 14:57 carl Fixed in Version => 2.9.0